## foomatic-filters 4.0.5

=== debian/changelog ===
foomatic-filters (4.0.5-0ubuntu3) maverick; urgency=low

  [ Till Kamppeter ]
  * debian/patches/unhtmlify-segfault.patch: Made sure that the unhtmlify()
    function does not write the zero byte to mark the string end beyond the
    buffer. Also use a much larger buffer for parsing
    "*FoomaticRIPOptionPrototype:" in the PPD file (Upstream bug #515).
  * debian/patches/strncpy-tochar-use-isempty.patch: In strncpy_tochar() use
    the isempty() function to check whether the input string is empty
    (Upstream bug #514).

  [ Translation updates ]
  * Italian (Luca Monducci, Closes: #593957)
  * Russian (Yuri Kozlov, Closes: #593907)
  * Swedish (Martin Bagge, Closes: #594078)

  [ Didier Raboud ]
  * Substitute the fallacious use of dpkg-vendor in the postinst by build-time
    distro detection.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed,  1 Sep 2010 00:43:03 +0200

foomatic-filters (4.0.5-0ubuntu2) maverick; urgency=low

  [ Didier Raboud ]
  * Document the default change in NEWS.
  * Remove the big warning in the debconf template.
  * Packaging fixes (Closes: #235829, #254682)
  * Bump Standards to 3.9.1.0

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 10 Aug 2010 19:18:03 +0200

foomatic-filters (4.0.5-0ubuntu1) maverick; urgency=low

  [ Till Kamppeter ]
  * New upstream release (Closes: #539676)
     - Made some string variables longer to avoid space problems.
     - Let foomatic-rip actually error out if something goes wrong. It simply
       continued or closed silently (exit status 0) in many cases (LP: #570522).
     - Corrections in the documentation, especially removed remainders of the
       need of libgs in former versions.
     - Fixed several causes of segmentation faults, especially also for
       spooler-less printing.
     - Fixed support for '0's as placeholders for a custom paper size in the
       prototype.
     - Made custom page size settings embedded in incoming PostScript be
       correctly recognized also if the initial comment is
       "%% FoomaticRIPOptionSetting: PageSize=Custom", without the size and
       unit parameters.
  * debian/patches/01_foomatic-rip-error-out-on-problems-longer-string-buffers.patch:
    Removed backported upstream fix.

  [ Didier Raboud ]
  * Merge from Ubuntu:
    - Install the apport hook on Ubuntu
    - Merge the changelog entries.
    - Merge the patch (see 4.0.4-0ubuntu2 changelog entry).
    - Merge most package relationships.
    - Merge package descriptions (Closes: #467380)
    - Turn on the insertion of PostScript code for CUPS' page accounting by
      default (LP: #119403).
    - Removed dependency on libgs to avoid license conflicts in the future
      and to make packaging easier.

  * Add myself to Uploaders as I'll help Chris in maintaining foomatic-filters.
  * Putting under Debian Printing Group umbrella.
  * Convert to 3.0 (quilt) source format.
  * Convert to tiny dh7 style.
  * debian/watch: update.
  * s/cupsys/cups/ everywhere (Closes: #511748)
  * Use db_settitle instead of deprecated db_title in the debconf templates,
    thanks to Frans Pop. (Closes: #560316)
  * Maintainer scripts cleanup thanks to lintian
  * Add Vcs-* fields with new packaging repository.
  * Update README.Debian.
  * Bump Standards to 3.9.0.0
    - Rework some Conflicts/Breaks
    - Update debian/copyright

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 10 Aug 2010 18:59:03 +0200

foomatic-filters (4.0.4-0ubuntu2) maverick; urgency=low

  * debian/patches/01_foomatic-rip-error-out-on-problems-longer-string-buffers.patch:
    Let foomatic-rip actually error out if something goes wrong. It simply
    continued or closed silently (exit status 0) on several issues (LP:
    570522). Also make string buffers bigger as many of them were too small.
    This patch contains the changes which are planned to be introduced in
    Foomatic 4.0.5, so this can be considered a test release for 4.0.5.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue,  8 Jun 2010 17:47:03 +0200

foomatic-filters (4.0.4-0ubuntu1) lucid; urgency=low

  * New upstream release
     - Removed dependency on libgs to avoid license conflicts in the future
       and to make packaging easier.
     - Made more clear that foomatic-filters is released under GPL 2 or later.
     - Made suppression of CUPS accounting PostScript code into a PostScript
       data stream requested by the PPD file actually working (LP: #513690).
     - Added NULL pointer check to avoid segfault when custom margins option
       is added to the PPD file via the alignmargins script (Upstream bug #413,
       Debian bug #539676).
     - Make incoming PDF which needs to be converted to PostScript due to
       requirements of the driver really converted with Poppler's pdftops
       (LP: #463059).
     - When building the driver command line do not use the
       empty code fields of automatically generated choices of
       numerical options of Foomatic-based PPDs (Upstream bug #399).
  * 10_foomatic-rip-use-poppler-pdftops-with-cups.patch,
    20_foomatic-rip-suppress-page-accounting.patch: Removed patches with
    upstream fixes.
  * debian/copyright: Fixed license info: foomatic-filters is under GPL 2 or
    later.
  * debian/control: Removed build dependency on libgs-dev, foomatic-rip
    does not need libgs any more.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 15 Feb 2010 17:14:03 +0100

foomatic-filters (4.0.3-0ubuntu4) lucid; urgency=low

  * debian/patches/20_foomatic-rip-suppress-page-accounting.dpatch:
    Make the insertion of page accounting code into PostScript data streams
    actually suppressed if instructed appropriately by the PPD file
    (especially for Foomatic/Postscript PPDs) (LP: #513690).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri,  5 Feb 2010 12:46:17 +0100

foomatic-filters (4.0.3-0ubuntu3) lucid; urgency=low

  * debian/patches/10_foomatic-rip-use-poppler-pdftops-with-cups.patch:

