=== debian/control ===
Source: foomatic-filters
Section: text
Priority: optional
Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
Uploaders: Chris Lawrence <lawrencc@debian.org>, Didier Raboud <didier@raboud.com>
Build-Depends: debhelper (>> 7.0.50~), po-debconf, perl, libcups2-dev
Homepage: http://www.openprinting.org/
Vcs-Git: git://git.debian.org/collab-maint/foomatic-filters.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/foomatic-filters.git
Standards-Version: 3.9.1.0

Package: foomatic-filters
Architecture: any
Pre-Depends: bash (>= 2.05)
Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, ucf (>= 0.30)
Recommends:
    cups-client | lpr | lprng | pdq | rlpr,
    ghostscript,
    cups | enscript | a2ps | mpage,
    foomatic-db-engine (>= 4.0),
    poppler-utils (>= 0.11.2)
Breaks: foomatic-bin (<< 2.9), cupsomatic-ppd (<< 20030507)
Replaces: foomatic-bin (<< 2.9), cupsomatic-ppd
Description: OpenPrinting printer support - filters
 Foomatic is a printer database designed to make it easier to set up
 common printers for use with UNIX-like operating systems.
 It provides the "glue" between a print spooler (like CUPS or lpr) and
 the printer, by processing files sent to the printer.
 .
 This package consists of filters used by the printer spoolers
 to convert the incoming PostScript data into the printer's native
 format using a printer-specific, but spooler-independent PPD file.
 .
 For use with CUPS, you will need both the cups and cups-client
 packages installed on your system.
