## foomatic-filters 4.0.7

=== debian/changelog ===
foomatic-filters (4.0.7-0ubuntu1) natty; urgency=low

  * New upstream release
     - foomatic-rip printed only the first file supplied on the command line
       when multiple files are supplied (spooler-less printing mode,
       LP: #676680).
  * debian/patches/foomatic-rip-read-multiple-input-files.patch: Removed
    patches with fix backported from upstream.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 18 Feb 2010 16:24:03 +0100

foomatic-filters (4.0.6-1) unstable; urgency=low

  * Upload to unstable.

  [ Translation updates ]
  * Japanese: Indent correctly.

  * Explicitly depend on bash (Closes: #600179)

 -- Didier Raboud <odyx@debian.org>  Wed, 09 Feb 2011 15:38:14 +0100

foomatic-filters (4.0.6-1~exp1) experimental; urgency=low

  * New 4.0.6 upstream release
    - Merge from Ubuntu natty.

  [ Translation updates ]
  * Dutch (Eric Spreen, Closes: #605931)
  * Japanese (Nobuhiro Iwamatsu, Kenshi Muto and others, Closes: #611052)

  [ Didier Raboud ]
  * Better NEWS
  * Substitute the fallacious use of dpkg-vendor in the postinst by
    build-time distro detection.
  * [l10n] Add the debconf-updatepo to the clean target.
  * Remove the optional recommends on pdq (which was last in Woody).
  * Use my @d.o address.

  [ Martin Pitt ]
  * debian/rules: foomatic-filters' Perl scripts don't use any perl
    modules, so call dh_perl with "-d" to avoid the unnecessary perl
    dependency. (Closes: #602931)

 -- Didier Raboud <odyx@debian.org>  Thu, 27 Jan 2011 16:18:07 +0100

foomatic-filters (4.0.6-0ubuntu2) natty; urgency=low

  * debian/patches/foomatic-rip-read-multiple-input-files.patch: foomatic-rip
    printed only the first file supplied on the command line when multiple
    files are supplied (spooler-less printing mode, LP: #676680).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 15 Dec 2010 23:59:03 +0100

foomatic-filters (4.0.6-0ubuntu1) natty; urgency=low

  * New upstream release
     - Allow length limitations for the job parameter strings inserted for
       the special entities "&job;", "&user;", "&host;", "&title;", and
       "&options;" in code snippets for the renderer command line.
     - Make foomatic-rip determine correctly whether the input is PostScript
       or PDF also if the input is preceded by PJL.
     - Non-CUPS use: Do not blindly use the text filter requested by the
       configuration file, check whether it is supported.
     - Fixed several segfaults.
  * debian/patches/strncpy-tochar-use-isempty.patch,
    debian/patches/unhtmlify-segfault.patch: Removed patches with fixes
    backported from upstream.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 15 Dec 2010 20:49:03 +0100

foomatic-filters (4.0.5-6) unstable; urgency=low

  [ Till Kamppeter ]
  * Added two patches to fix some segfaults in 4.0.5.

 -- Didier Raboud <didier@raboud.com>  Wed, 10 Nov 2010 10:09:43 +0100

foomatic-filters (4.0.5-5) unstable; urgency=low

  [ Translation updates ]
  * Spanish (Francisco Javier Cuadrado, Closes: #600506)
  * Vietnamese (Clytie Siddall, Closes: #601547)
  * Run debconf-updatepo once, thanks to Clytie Siddall.

 -- Didier Raboud <didier@raboud.com>  Fri, 29 Oct 2010 17:13:07 +0200

foomatic-filters (4.0.5-4) unstable; urgency=low

  [ Translation updates ]
  * Czech (Michal Šimůnek, Closes: #597968)

 -- Didier Raboud <didier@raboud.com>  Sun, 10 Oct 2010 12:58:11 +0200

foomatic-filters (4.0.5-3) unstable; urgency=low

  [ Translation updates ]
  * Portuguese (Rui Branco, Closes: #596160)
  * German (Martin Eberhard Schauer, Closes: #596783)

 -- Didier Raboud <didier@raboud.com>  Thu, 16 Sep 2010 17:01:01 +0200

foomatic-filters (4.0.5-2) unstable; urgency=low

  [ Translation updates ]
   * Italian (Luca Monducci, Closes: #593957)
   * Russian (Yuri Kozlov, Closes: #593907)
   * Swedish (Martin Bagge, Closes: #594078)

 -- Didier Raboud <didier@raboud.com>  Mon, 30 Aug 2010 17:18:03 +0200

foomatic-filters (4.0.5-1) unstable; urgency=low

  * Release to unstable.

  * Correct postinst to remove the incorrect dpkg-vendor use (it lives in
    dpkg-dev).

 -- Didier Raboud <didier@raboud.com>  Tue, 17 Aug 2010 21:50:07 +0200

foomatic-filters (4.0.5-1~exp0) experimental; urgency=low

  [ Till Kamppeter ]
  * New upstream release (Closes: #539676)
     - Made some string variables longer to avoid space problems.
     - Let foomatic-rip actually error out if something goes wrong. It simply
       continued or closed silently (exit status 0) in many cases (LP: #570522).
     - Corrections in the documentation, especially removed remainders of the
       need of libgs in former versions.
     - Fixed several causes of segmentation faults, especially also for
       spooler-less printing.
     - Fixed support for '0's as placeholders for a custom paper size in the
       prototype.
     - Made custom page size settings embedded in incoming PostScript be
       correctly recognized also if the initial comment is
       "%% FoomaticRIPOptionSetting: PageSize=Custom", without the size and
       unit parameters.
  * debian/patches/01_foomatic-rip-error-out-on-problems-longer-string-buffers.patch:
    Removed backported upstream fix.

  [ Didier Raboud ]
  * Merge from Ubuntu:
    - Install the apport hook on Ubuntu
    - Merge the changelog entries.
    - Merge the patch (see 4.0.4-0ubuntu2 changelog entry).
    - Merge most package relationships.
    - Merge package descriptions (Closes: #467380)
    - Turn on the insertion of PostScript code for CUPS' page accounting by
      default (LP: #119403).
    - Removed dependency on libgs to avoid license conflicts in the future
      and to make packaging easier.

  * Add myself to Uploaders as I'll help Chris in maintaining foomatic-filters.
  * Putting under Debian Printing Group umbrella.
  * Convert to 3.0 (quilt) source format.
  * Convert to tiny dh7 style.
  * debian/watch: update.
  * s/cupsys/cups/ everywhere (Closes: #511748)

