=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: text
 Priority: optional
 Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
-Uploaders: Chris Lawrence <lawrencc@debian.org>, Didier Raboud <didier@raboud.com>
+Uploaders: Chris Lawrence <lawrencc@debian.org>, Didier Raboud <odyx@debian.org>
 Build-Depends: debhelper (>> 7.0.50~), po-debconf, perl, libcups2-dev
 Homepage: http://www.openprinting.org/
 Vcs-Git: git://git.debian.org/collab-maint/foomatic-filters.git
@@ -12,9 +12,9 @@
 Package: foomatic-filters
 Architecture: any
 Pre-Depends: bash (>= 2.05)
-Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, ucf (>= 0.30)
+Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, ucf (>= 0.30), bash
 Recommends:
-    cups-client | lpr | lprng | pdq | rlpr,
+    cups-client | lpr | lprng | rlpr,
     ghostscript,
     cups | enscript | a2ps | mpage,
     foomatic-db-engine (>= 4.0),
