## foomatic-filters 4.0.9

=== debian/changelog ===
foomatic-filters (4.0.9-1) unstable; urgency=low

  * New upstream release
    - Fixed build of foomatic-rip on systems without D-Bus.

  [ Didier Raboud]
  * Uploaders update:
    - Drop Chris Lawrence, with his consent and great thanks for the 6 years
      of work on foomatic-filters.
    + Add Till Kamppeter.
  * Bump Standards-Version to 3.9.2 without changes needed.

  [ Translation updates ]
  * Danish (new translation, Joe Dalton, Closes: #614294)

 -- Didier Raboud <odyx@debian.org>  Wed, 03 Aug 2011 17:20:54 +0200

foomatic-filters (4.0.8-0ubuntu2) oneiric; urgency=low

  * debian/control: Added build dependencies on pkg-config and libdbus-1-dev,
    as the new upstream code uses D-Bus.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 25 Jul 2010 12:35:03 +0200

foomatic-filters (4.0.8-0ubuntu1) oneiric; urgency=low

  * New upstream release
     - Added support for the color management daemon colord and the CUPS PPD
       extensions for ICC profiles.
     - Added "-dNOINTERPOLATE" to all Ghostscript command lines defined in
       foomatic-rip to make page rendering significantly faster.
     - Use "ps2write" output device instead of the deprecated "pswrite"
       when generating PostScript with Ghostscript.
     - SECURITY FIX: It was possible to make CUPS executing
       arbitrary commands as the system user "lp" when foomatic-rip was
       used as CUPS filter. Fixed by not parsing named options (like
       "--ppd lj.ppd") when foomatic-rip is running as CUPS filter, as
       CUPS does not supply named options to their filters.
     - SECURITY FIX: Use mkstemp() instead of mktemp() for creating temporary
       files.
     - Corrected typos in the man page.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 25 Jul 2010 12:01:03 +0200

foomatic-filters (4.0.7-1) unstable; urgency=low

  * New 4.0.7 upstream release
    - Drop remaining patches; included upstream.

  * Drop the explicit Depends on bash; we have a Pre-Depends already.

 -- Didier Raboud <odyx@debian.org>  Fri, 18 Feb 2011 17:35:32 +0100
