=== debian/control ===
--- 
+++ 
@@ -2,17 +2,17 @@
 Section: text
 Priority: optional
 Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
-Uploaders: Chris Lawrence <lawrencc@debian.org>, Didier Raboud <odyx@debian.org>
-Build-Depends: debhelper (>> 7.0.50~), po-debconf, perl, libcups2-dev
+Uploaders: Didier Raboud <odyx@debian.org>, Till Kamppeter <till.kamppeter@gmail.com>
+Build-Depends: debhelper (>> 7.0.50~), po-debconf, perl, libcups2-dev, pkg-config, libdbus-1-dev
 Homepage: http://www.openprinting.org/
 Vcs-Git: git://git.debian.org/collab-maint/foomatic-filters.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/foomatic-filters.git
-Standards-Version: 3.9.1.0
+Standards-Version: 3.9.2.0
 
 Package: foomatic-filters
 Architecture: any
 Pre-Depends: bash (>= 2.05)
-Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, ucf (>= 0.30), bash
+Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, ucf (>= 0.30)
 Recommends:
     cups-client | lpr | lprng | rlpr,
     ghostscript,
