## foomatic-filters 4.0.13

=== debian/changelog ===
foomatic-filters (4.0.13-1) unstable; urgency=low

  [ Till Kamppeter ]
  * New upstream release
     - Do not use a string buffer limited to 512 characters for the options
       string supplied by CUPS through the fifth command line argument. Some
       PPD files can produce much longer option strings.

  [ Slavko ]
  * Add Slovak po-debconf translation. (Closes: #647119)

 -- Didier Raboud <odyx@debian.org>  Fri, 02 Mar 2012 22:32:10 +0100

foomatic-filters (4.0.12-1) unstable; urgency=low

  [ Till Kamppeter ]
  * New upstream release
     - If incoming PDF needs to be converted to PostScript
       due to the filter command line not being a standard Ghostscript
       command line, no separate PDF command line being supplied, or
       options in the PPD being implemented by PostScript code, use
       preferrably Ghostscript (with the "ps2write" device) for this
       conversion as Ghostscript is better optimized for printing and
       has a more sophisticated color management compared to Poppler.
     - SECURITY FIX: Use the mktemp shell command/mkstemp() function to create
       the debug log file and the renderer input data file (both files only
       generated when foomatic-rip is un in debug mode) with file names with an
       unpredictable part. The names are /tmp/foomatic-rip-XXXXXX.log and
       /tmp/foomatic-rip-YYYYYY.ps where the XXXXXX and YYYYYY are replaced by
       random strings. Thanks to Tim Waugh from Red Hat for for the patch
       (Upstream bug #936, CVE-2011-2924).
  * debian/patches/use-ghostscript-for-pdf-to-ps.patch: Removed, merged
    upstream.

 -- Didier Raboud <odyx@debian.org>  Sun, 12 Feb 2012 16:50:51 +0100

foomatic-filters (4.0.9-1ubuntu2) oneiric; urgency=low

  * debian/patches/use-ghostscript-for-pdf-to-ps.patch: Use Ghostscript instead
    of Poppler if the driver needs to have incoming PDF converted to PostScript.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 25 Aug 2011 09:03:03 +0200

foomatic-filters (4.0.9-1ubuntu1) oneiric; urgency=low

  * debian/control: Added "Recommends: colord" (LP: #788092).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue,  9 Aug 2011 20:51:03 +0200
