=== debian/control ===
--- 
+++ 
@@ -18,7 +18,8 @@
     ghostscript,
     cups | enscript | a2ps | mpage,
     foomatic-db-engine (>= 4.0),
-    poppler-utils (>= 0.11.2)
+    poppler-utils (>= 0.11.2),
+    colord
 Breaks: foomatic-bin (<< 2.9), cupsomatic-ppd (<< 20030507)
 Replaces: foomatic-bin (<< 2.9), cupsomatic-ppd
 Description: OpenPrinting printer support - filters
