## foomatic-filters 4.0.14

=== debian/changelog ===
foomatic-filters (4.0.14-1) unstable; urgency=low

  [ Till Kamppeter ]
  * New upstream release
     - If the input data is PDF but the driver requires PostScript, use the
       pdftops CUPS filter when CUPS is the spooler. This way we always use
       the same method to convert PDF to PostScript in the whole system,
       including any workarounds applied in the CUPS filter.

  [ Didier Raboud ]
  * Bump debhelper compat to 9 for auto-buildflags.
  * Bump Standards-Version to 3.9.3 without changes needed.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 14 Mar 2012 21:09:03 +0100
