## foomatic-filters 4.0.15

=== debian/changelog ===
foomatic-filters (4.0.15-0ubuntu1) precise; urgency=low

  * New upstream release
     - Improved check whether a driver works with PDF input data:
       Do not take into account bogus options which appear due to bugs in
       PPD files (type is TYPE_NONE) or composite options and in addition
       add debug output to show the reason for the decision to convert to
       PostScript (LP: #953962).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 23 Mar 2012 13:41:03 +0100
