=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>, Till Kamppeter <till.kamppeter@gmail.com>
-Build-Depends: debhelper (>> 7.0.50~), po-debconf, perl, libcups2-dev, pkg-config, libdbus-1-dev
+Build-Depends: debhelper (>> 9~), po-debconf, perl, libcups2-dev, pkg-config, libdbus-1-dev
 Homepage: http://www.openprinting.org/
 Vcs-Git: git://git.debian.org/collab-maint/foomatic-filters.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/foomatic-filters.git
-Standards-Version: 3.9.2.0
+Standards-Version: 3.9.3.0
 
 Package: foomatic-filters
 Architecture: any
