## foomatic-filters 4.0.16

=== debian/changelog ===
foomatic-filters (4.0.16-0ubuntu0.4) precise-security; urgency=medium

  * SECURITY UPDATE: code execution via improper escaping in foomatic-rip
    - debian/patches/CVE-2015-8560.patch: add semicolon to list of shell
      escape characters in util.c.
    - CVE-2015-8560

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 16 Dec 2015 08:14:06 -0500

foomatic-filters (4.0.16-0ubuntu0.3) precise-security; urgency=medium

  * SECURITY UPDATE: code execution via improper escaping in foomatic-rip
    - debian/patches/CVE-2015-8327.patch: add backtick to list of shell
      escape characters in util.c.
    - CVE-2015-8327

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 03 Dec 2015 09:05:08 -0500

foomatic-filters (4.0.16-0ubuntu0.2) precise-proposed; urgency=low

  * debian/patches/path_max_65536.patch: Raised length of fixed-length strings
    for CUPS filter calls to 65536 bytes, to assure that the filter command
    lines get built correctly also with very many command line options
    (LP: #1019662).

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon,  2 Jul 2012 18:27:03 +0200

foomatic-filters (4.0.16-0ubuntu0.1) precise-proposed; urgency=low

  * New upstream release
     - Fixes LP: #1002699.
     - Fixed off-by-one bug which has cut off the last character of the
       option string for CUPS (5th command line argument) and so made the
       last option setting not being applied.
     - Fixed wrong access to command line option list which prevented the
       command line options being passed on to the pdftops CUPS filter
       when incoming PDF is converted to PostScript.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 18 Jun 2012 21:37:03 +0200

foomatic-filters (4.0.15-1) unstable; urgency=low

  [ Till Kamppeter ]
  * New upstream release
     - Improved check whether a driver works with PDF input data:
       Do not take into account bogus options which appear due to bugs in
       PPD files (type is TYPE_NONE) or composite options and in addition
       add debug output to show the reason for the decision to convert to
       PostScript (LP: #953962).

 -- Didier Raboud <odyx@debian.org>  Mon, 26 Mar 2012 11:32:54 +0200
