=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: foomatic-filters
 Section: text
 Priority: optional
-Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Printing Group <debian-printing@lists.debian.org>
 Uploaders: Didier Raboud <odyx@debian.org>, Till Kamppeter <till.kamppeter@gmail.com>
 Build-Depends: debhelper (>> 9~), po-debconf, perl, libcups2-dev, pkg-config, libdbus-1-dev
 Homepage: http://www.openprinting.org/
