## foomatic-filters 4.0.16-0ubuntu0.2+6.0trisquel1

=== debian/changelog ===
foomatic-filters (4.0.16-0ubuntu0.2+6.0trisquel1) toutatis; urgency=low

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 07 Oct 2012 05:19:45 +0000
