## foomatic-filters 4.0.17

=== debian/changelog ===
foomatic-filters (4.0.17-8) unstable; urgency=medium

  * Move beh to the new package foomatic-filters-beh (Closes: #799259).
  * debian/control:
    - Bump Standards-Version to 3.9.7 (no changes required).
    - Change Vcs-* to secure protocol.
  * debian/watch:
    - Bump Version to 4 (no changes required).
  * debian/copyright:
    - Add year 2016 to debian/*.
    - remove trailing whitespaces.
  * debian/rules:
    - Enable hardening.
    - Add overrides_dh_install-arch and -indep.
  * Change handling of ps_accounting because debian stable has version 4.0.17.
    - Move debian/foomatic-filters.postinst.in debian/foomatic-filters.postinst.
      + Remove the version if query.
    - debian/rules: Remove the foomatic-filters.postinst.in handling.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sun, 14 Feb 2016 20:27:16 +0100

foomatic-filters (4.0.17-7) unstable; urgency=high

  * New patch debian/patches/0500-r7406_also_consider_the_back_\
    tick_as_an_illegal_shell_escape_character.patch
    (Closes: #806886, #807931)
    - CVE-2015-8327 Insufficient script injection prevention.
    - Add changes from upstream revision 7419.
    - CVE-2015-8560: code execution via improper escaping of ; in foomatic-rip.
  * Rename patches.
  * To prevent build warnings:
    - debian/control: Add autotools-dev and autoconf to Build-Depends.
    - debian/rules: Add --with autotools-dev.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Wed, 16 Dec 2015 00:49:11 +0100

foomatic-filters (4.0.17-6) unstable; urgency=low

  * New debian/patches/0500-paps.patch: cherry-pick from upstream to add paps
    as default filter that functional with utf-8 (Closes: #769842).
    Thanks to Stéphane Aulery <saulery@free.fr>
  * debian/control:
    - Add paps as default filter to the Recommends of foomatic-filters.
    - Bump Standards-Version to 3.9.6 (no changes required).
    - Remove useless ${perl:Depends}.
    - Remove outdated Breaks and Replaces.
  * debian/copyright:
    - Add year 2015.
    - Rewrite to correct the order.
  * Remove debian/source/options because compression xz is standard now.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Thu, 22 Jan 2015 23:11:26 +0100

foomatic-filters (4.0.17-5) unstable; urgency=medium

  * New debian/patches/0010-ppd_trailing_whitespace.patch:
    - remove trailing whitespace from ppd files (Closes: #758133)
  * debian/control:
    - Change Vcs-Browser to cgit.

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Sat, 23 Aug 2014 05:59:35 +0200

foomatic-filters (4.0.17-4) unstable; urgency=medium

  * pdf.h
    - decl. of print_pdf 
      change startpos from int to size_t ( Closes: #749637 )
  * new debian/source/option
    - compression to xz and level to 9

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Thu, 29 May 2014 10:14:37 +0200

foomatic-filters (4.0.17-3) unstable; urgency=medium

  * convert debian/copyright to 1.0
  * Add upstream changelog
  * Add patch 0001-spelling-errors.diff
      - spelling in manpage
      - spelling in sources
  * Bump Standards-Version to 3.9.5
  * New Maintainer (Closes: #746381)

 -- Jörg Frings-Fürst <debian@jff-webhosting.net>  Tue, 06 May 2014 10:49:00 +0200

foomatic-filters (4.0.17-2) unstable; urgency=medium

  [ Till Kamppeter ]
  * Removed "Recommends: foomatic-db-engine".

  [ Didier Raboud ]
  * Orphan package: drop Uploaders, make 'Debian QA Group' the Maintainer
  * Import patch from cups-filters 1.0.53 to fix segfault in foomatic-rip when
    creating logfiles

 -- Didier Raboud <odyx@debian.org>  Mon, 28 Apr 2014 18:28:52 +0200

foomatic-filters (4.0.17-1) unstable; urgency=low

  [ Till Kamppeter ]
  * New upstream release
     - foomaticrip.h: Raised PATH_MAX to 65536 bytes so that CUPS
       filter calls with many command line options work (LP: #1019662).
     - options.c, renderer.c: Fixed problems discovered by a Coverity scan
       (Upstream bug #752).

 -- Didier Raboud <odyx@debian.org>  Thu, 05 Jul 2012 17:25:11 +0200

foomatic-filters (4.0.16-1) unstable; urgency=low

  [ Till Kamppeter ]
  * New upstream release
     - Fixed off-by-one bug which has cut off the last character of the
       option string for CUPS (5th command line argument) and so made the
       last option setting not being applied. LP: #1003194.
     - Fixed wrong access to command line option list which prevented the
       command line options being passed on to the pdftops CUPS filter
       when incoming PDF is converted to PostScript. LP: #1002699.

 -- Didier Raboud <odyx@debian.org>  Sun, 24 Jun 2012 10:59:28 +0200
