=== debian/control ===
Source: foomatic-filters
Section: text
Priority: optional
Maintainer: Jörg Frings-Fürst <debian@jff-webhosting.net>
Build-Depends:
 autoconf,
 autotools-dev,
 debhelper (>= 9),
 libcups2-dev,
 libdbus-1-dev,
 perl,
 pkg-config,
 po-debconf
Homepage: http://www.openprinting.org/
Vcs-Git: https://anonscm.debian.org/collab-maint/foomatic-filters.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/foomatic-filters.git
Standards-Version: 3.9.7

Package: foomatic-filters
Architecture: any
Pre-Depends: bash (>= 2.05)
Depends: ${shlibs:Depends}, ${misc:Depends}, ucf (>= 0.30)
Recommends:
 cups-client | lpr | lprng | rlpr,
 ghostscript,
 paps | cups | enscript | a2ps | mpage,
 poppler-utils (>= 0.11.2),
 colord
Description: OpenPrinting printer support - filters
 Foomatic is a printer database designed to make it easier to set up
 common printers for use with UNIX-like operating systems.
 It provides the "glue" between a print spooler (like CUPS or lpr) and
 the printer, by processing files sent to the printer.
 .
 This package consists of filters used by the printer spoolers
 to convert the incoming PostScript data into the printer's native
 format using a printer-specific, but spooler-independent PPD file.
 .
 For use with CUPS, you will need both the cups and cups-client
 packages installed on your system.

Package: foomatic-filters-beh
Architecture: all
Breaks: foomatic-filters (<< 4.0.17-8)
Replaces: foomatic-filters (<< 4.0.17-8)
Depends:
 ${shlibs:Depends},
 ${misc:Depends}
Description: Openprinting Backend error handler
 Foomatic is a printer database designed to make it easier to set up
 common printers for use with UNIX-like operating systems.
 It provides the "glue" between a print spooler (like CUPS or lpr) and
 the printer, by processing files sent to the printer.
 .
 This package contains the backend error handler.
