=== debian/watch ===
version=4
http://www.openprinting.org/download/foomatic/foomatic-filters-([\d\.]+)\.tar\.gz
