## foomatic-filters 4.0.17-1ubuntu1+7.0trisquel1

=== debian/changelog ===
foomatic-filters (4.0.17-1ubuntu1+7.0trisquel1) belenos; urgency=medium

  * Compiled for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 23 Nov 2014 20:31:54 +0100

foomatic-filters (4.0.17-1ubuntu1) raring; urgency=low

  * Removed "Recommends: foomatic-db-engine".

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri,  8 Mar 2013 19:50:03 +0100
